@charset "UTF-8";
.playerInfo #statusLabel {
	font-weight: bold;
	padding-bottom: 4px;
	height: 20px;
	width: 100px;
}
.playerInfo #playerStatus {
	font-style: italic;
	color: #0099FF;
	display:none;
	
}
.playerInfo {
	padding-bottom: 10px;
	display: none;
}
.playerWrapper  {
	background-color: #222222;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
}
.playerWrapperInvis {
	height: 40px;
	width: 100px;
	display: none;
}
/*
#playerDiv {
	display: block;
	height: 0px;
	width: 0px;
}
*/

#playerDiv{
	/*updated Feb 2014 because the old method resulted in visible sound player under Mavericks with no flash installed*/
	position:absolute;
	left:-2000px;/*this seems to work fine in all cases*/
}
.soundToPlay {
	background-image: url(/MetaSynth/PICTS/mediaplayer/speaker4aBlackBlue_13high.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}

.soundToPlay:hover {
	background-image: url(/MetaSynth/PICTS/mediaplayer/speaker4a_cherry_13high.png);
	background-repeat: no-repeat;
}

.playing {
	background-image: url(/MetaSynth/PICTS/mediaplayer/speaker4stopBlack_13high.png);
	background-repeat: no-repeat;
}

.playing:hover {
	background-image: url(/MetaSynth/PICTS/mediaplayer/speaker4stopRed_13high.png);
	background-repeat: no-repeat;
}
.waiting, .waiting:hover {
	background-image: url(/MetaSynth/PICTS/mediaplayer/preloaders.net.puzzle13.gif);
}

#playerBadVersion {
	display : none;
}
